body {
background-color:brown;}
/*Reset Box Model*/
* {
  box-sizing: border-box;
}
/* Utility Classes*/

.container {
  width: 80vw;
  margin: 20px auto;
  max-width: 960px; color: 
}

/* Customize Slideshow */

/* Customize Previous/Next/Dots/Autoplay */

.slick-autoplay-toggle-button,
.slick-prev .slick-prev-icon,
.slick-next .slick-next-icon,
.slick-dots li button .slick-dot-icon,
.slick-dots li.slick-active button .slick-dot-icon {
  color: white;
}

/* Customize Previous/Next/Dots/Autoplay - Active State */

.slick-next:focus .slick-next-icon,
.slick-next:focus .slick-prev-icon,
.slick-prev:focus .slick-next-icon,
.slick-prev:focus .slick-prev-icon,
.slick-dots li button:focus .slick-dot-icon:before,
.slick-dots li.slick-active button:focus .slick-dot-icon,
.slick-autoplay-toggle-button:focus {
  color: black;
}

/*Responsive Images*/
img {
  max-width: 100%;
  height: auto;
}

body {
  background-color: #733f2d;
  .short-stack-regular {
  font-family: "Short Stack", cursive;
  font-weight: 400;
  font-style: normal}

  margin: 0;
}


header.primary {
  background-color: #3b638b;
  text-align: center;
  color: brown;
  padding: 30px;
  background-color: #fff9e5;
  background-image: url("https://i.etsystatic.com/48233880/r/il/5aef1d/6922284868/il_570xN.6922284868_86wt.jpg");
  
}


header.primary h1 {
    font-family:'Nutella',sans-serif;
color: #ad2c2c;
  font-size: 3rem;
  margin: 20px;
}

header.primary h2 {
  font-size: 1.5rem;
  margin: 0 20px 30px 20px;
  letter-spacing: 1.5px;
  color:#000000;
  ;
  
}

#main-nav ul {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: 0 auto;
  padding: 0;
  gap: 20px;
  max-width: 960px;
}

#main-nav li {
  list-style-type: none;
}

header.primary a {
  color: #fffefe;
  text-decoration: none;
  background-color: rgb(164, 46, 46);
  background-color: rgb(156, 35, 35);
  padding: 6px 12px;
  border-radius: 7px;
  transition: 0.9s;
}

header.primary a:hover {
  background-color: rgba(156, 39, 39, 0.679);
}

#content h2 {
  color: #000000;
}

#articles {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 20px;
  margin: 40px auto;
  border-top: 1px dotted #c0c0c0;
  border-bottom: 1px dotted #c0c0c0;
  padding: 40px 0;
}

article.post {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
  padding: 10px;
}

article.post time,
figcaption,
.post-meta {
  font-size: 0.7rem;
  text-transform: uppercase;
  color: grey;
}

article.post a {
  color: #3b638b;
}

article.post figure {
  margin: 10px 0;
}

article.post h1 {
  font-size: 0.9rem;
  margin: 0;
}

article.post p {
  font-size: 0.7rem;
}

aside {
  background-color: #f7e9c7;
  color: #ffffff;
  padding: 40px;
}

aside .container {
  display: flex;
  gap: 40px;
  justify-content: space-between;
  flex-direction: row;
}

aside article h1 {
  font-size: 1.3rem;
}

aside a {
  color: #ffffff;
}

aside footer {
  display: none;
}

#colophon {
  background-color: #3b638b;
  padding: 5px;
  text-align: center;
  color: #de1717;
  background-color: #ffffff;
  background-image: url ("https://i.etsystatic.com/48233880/r/il/5aef1d/6922284868/il_570xN.6922284868_86wt.jpg")
  background-attachment: fixed;
  background-size: cover;
}

/* Media Queries */

@media screen and (max-width: 575px) {
  #main-nav ul,
  #articles,
  aside .container {
    flex-direction: column;
    gap: 10px;
  }

  #main-nav a {
    display: block;
    max-width: 60vw;
    margin: auto;
  }

